@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Puzzle "O" Matic
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 33445"
cd PUZZLE
loadfix -24
PUZZLE.EXE
loadfix -f
cd..
cls
echo Thank you for playing Puzzle "O" Matic!
echo.
echo To play again, type PUZZLE and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on